Commit 780765a7 authored by catch's avatar catch
Browse files

Drupal 9.3.x-dev

parent 88d83002
......@@ -526,7 +526,7 @@
},
{
"name": "drupal/core",
"version": "9.2.x-dev",
"version": "9.3.x-dev",
"dist": {
"type": "path",
"url": "core",
......@@ -779,7 +779,7 @@
},
{
"name": "drupal/core-project-message",
"version": "9.2.x-dev",
"version": "9.3.x-dev",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -812,7 +812,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "9.2.x-dev",
"version": "9.3.x-dev",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "9.2.x-dev",
"drupal/core": "9.3.x-dev",
"asm89/stack-cors": "1.3.0",
"composer/semver": "3.2.4",
"doctrine/annotations": "1.12.1",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "9.2.x-dev",
"drupal/core": "9.3.x-dev",
"behat/mink": "v1.8.1",
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0",
......
......@@ -16,13 +16,13 @@
],
"require": {
"composer/installers": "^1.9",
"drupal/core-composer-scaffold": "^9.2",
"drupal/core-project-message": "^9.2",
"drupal/core-recommended": "^9.2",
"drupal/core-vendor-hardening": "^9.2"
"drupal/core-composer-scaffold": "^9.3",
"drupal/core-project-message": "^9.3",
"drupal/core-recommended": "^9.3",
"drupal/core-vendor-hardening": "^9.3"
},
"require-dev": {
"drupal/core-dev": "^9.2"
"drupal/core-dev": "^9.3"
},
"conflict": {
"drupal/drupal": "*"
......
......@@ -16,12 +16,12 @@
],
"require": {
"composer/installers": "^1.9",
"drupal/core-composer-scaffold": "^9.2",
"drupal/core-project-message": "^9.2",
"drupal/core-recommended": "^9.2"
"drupal/core-composer-scaffold": "^9.3",
"drupal/core-project-message": "^9.3",
"drupal/core-recommended": "^9.3"
},
"require-dev": {
"drupal/core-dev": "^9.2"
"drupal/core-dev": "^9.3"
},
"conflict": {
"drupal/drupal": "*"
......
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.2.0-dev';
const VERSION = '9.3.0-dev';
/**
* Core API compatibility.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment